// document.addEventListener("DOMContentLoaded", (e) => {
//     for (let id of ["station", "miraini", "koryo", "sankyo", "siyakusyo","moyasikun",]) {
//         document.getElementById(id).addEventListener("markerFound",
//             (e) => {
//                 document.getElementById("vr-"+id).classList.remove("notfound");
//      });
//     }
// });
 
document.addEventListener("DOMContentLoaded", marker_found_init);
 
function marker_found_init(){
    for (let id of ["ude2", "ude1", "hara1"]) {
        document.getElementById(id).addEventListener("markerFound", (e) =>
        {
        	for (let id2 of ["ude2", "ude1", "hara1"]) {
       			document.getElementById("vr-"+id2).classList.add("notfound");
        	}
        	document.getElementById("vr-"+id).classList.remove("notfound");
        });
    }
}
